.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-167b784f-c02c-c88d-2a6b-b22e17230f7c {
background-color: #B07B7B4D !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
